<!DOCTYPE html>
<html>
  <head>
    <base href="/" />
    <title>Azuneed App</title>
    <meta
      name="description"
      content="Angular example app is a base project to start coding with Angular"
    />
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="keywords"
      content="Angular, Example, App, Base, Project, Seed, Sample, Simple, Boilerplate, Boiler"
    />
    <meta name="robots" content="index,follow" />
    <meta name="googlebot" content="index, follow" />
    <meta name="theme-color" content="#3f51b5" />
    <meta name="msapplication-TileColor" content="#3f51b5" />
    <meta name="theme-color" content="#3f51b5" />
    <meta name="application-name" content="Angular Example App" />
    <meta property="og:site_name" content="Angular Example App" />
    <meta property="og:locale" content="es_ES" />
    <meta property="og:title" content="Angular Example app" />
    <meta
      property="og:description"
      content="Angular example app is a base project to start coding with Angular"
    />
    <meta property="og:image" content="./assets/images/og.jpg" />
    <meta property="og:image:secure_url" content="./assets/images/og.jpg" />
    <meta property="og:image:type" content="image/jpg" />
    <meta property="og:url" content="https://angularexampleapp.com" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    <link rel="canonical" href="https://angularexampleapp.com/" />
    <link rel="shortcut icon" href="./assets/images/favicon.ico" />
    <link rel="icon" type="image/x-icon" href="./assets/images/favicon.ico" />
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700" rel="stylesheet" />
    <link rel="manifest" href="/manifest.webmanifest" />
  </head>
  <body>
    <!-- Google Tag Manager (noscript) -->
    <noscript>
      <iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-TF7QP5M"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <app-root>
      <div class="loading-page">
        <div class="spinner">
          <div class="sk-cube1 sk-cube"></div>
          <div class="sk-cube2 sk-cube"></div>
          <div class="sk-cube4 sk-cube"></div>
          <div class="sk-cube3 sk-cube"></div>
        </div>
      </div>
    </app-root>
  </body>
</html>
